







/* Properties */

"dimensionTextStyle" = "Estilo de dimensión de texto";
"dimensionOptions" = "Opción de dimensión";
"dimensionType" = "Tipo de dimensión";
"showDimensionTolerance" = "Muestra de tolerancia de dimensión";
"dimensionFormat" = "Formato de dimensión";
"toleranceFormat" = "Formato de tolerancia de dimensión";
"positiveTolerance" = "Tolerancia positiva de dimensión";
"negativeTolerance" = "Tolerancia negativa de dimensión";
"unitType" = "Unidad de dimensión";
"showUnitType" = "Unidad de muestra de dimensión";